@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,300,300italic,400italic,600italic,700italic,800,800italic);
* {
	padding:0;
	margin:0;
	box-sizing:border-box;
}
body {
	font-family:'Open Sans',arial,sans-serif;
	font-weight:300;
	font-size:14px;
	color:#000;
}

h1,h2,h3,p,a {
	text-decoration:none;
	margin-bottom:10px;
	word-wrap:break-word;
}
h1 {
	font-size:32px;
	font-weight:300;
}
h2 {
	font-size:20px;
	font-weight:800;
}
b {
	font-weight:800;
}

/*Header*/
header {
	background-color:#ffff00;
	padding:20px 0;
}
header a {
	color:#000;
}
header .logo {
	text-align:left;
	max-width:350px;
}
header .slogan {
	text-align:right;
	font-size:18px;
}
header .slogan p.sub {
}
header .slogan p.phone {
	font-weight:800;
	font-size:24px;
}

/*Footer*/
footer {
	padding:10px 0;
	background-color:#000;
	border-bottom:5px solid #ffff00;	
	color:#FFF;
	font-size:12px;
}
footer a {
	text-decoration:none;
	color:#FFF;
}
footer .col:last-child {
	text-align:right;
}

/*Banner*/
.banner {
	display:table;
	width:100%;
	vertical-align:middle;
	background-image:url(../images/hospitality-training_main_pic2.jpg);
	height:380px;
	margin-bottom:10px !important;
}
.banner-content {
	vertical-align:middle;
	display:table-cell;
}
.banner-content a {
	font-size:18px;
	color:#000;
	text-decoration:none;
}
.banner-content .bnr-black,
.banner-content .bnr-trans,
.banner-content .bnr-yellow {
	display:block;
	background-color:#000;
	padding:8px;
	color:#FFF;
	font-family:'Times New Roman',arial,sans-serif;
	font-style:italic;
	width:300px;
}
.banner-content .bnr-black {
	position:relative;
	top:10px;
}
.banner-content .bnr-trans {
	background:none;
	text-align:center;
}
.box a span.icon,
.banner-content .bnr-trans a span.icon {
	display:block;
	background-image:url(../images/tr_arrow.png);
	width:43px;
	height:44px;
	display:inline-block;
	vertical-align:middle;
}
.box a span.icon:hover,
.banner-content .bnr-trans a span.icon:hover {
	background-image:url(../images/tr_arrow_down.png);
}
.banner-content .bnr-yellow {
	background-color:#ffff00;
	color:#000;
	width:400px;
	padding-top:14px;
}

/*Frame*/
div.frame {
	width:960px;
	margin:0 auto;
}

/*Coltable*/
.coltable {
	display:table;
	width:100%;
}
.coltable.padcol .col{
	padding:10px;
}
.coltable .col {
	vertical-align:top;
	display:table-cell;
	box-sizing:border-box;
}
.coltable.marg {
	margin:15px 0;
}
.coltable.marg-no-top {
	margin-top:0;
}
.coltable.marg-no-bottom {
	margin-bottom:0;
}
.coltable.vmiddle .col {
	vertical-align:middle;
}
.coltable .col.w30 {
	width:30%;
}
.coltable .col.w70 {
	width:70%;
}
.coltable .col.w75 {
	width:75%;
}
.coltable .col.w50,
.coltable.col2 .col {
	width:50%;
}
.coltable.col3 .col {
	width:33%;
}
.coltable .col.w25,
.coltable.col4 .col {
	width:25%;
}
.coltable.pad .col {
	padding:10px;
}
.coltable .col.w40 {
	width:40%;
}
.coltable .col.w60 {
	width:60%;
}
.coltable .col.center {
	text-align:center;
}
.coltable img {
	max-width:100%;
	width:100%;
	vertical-align:top;
}
.background-image {
	background-size:cover;
}
.block-contact {
	border:1px solid #EEE;
	border-radius:10px;
	padding:10px;
	box-sizing:border-box;
}

/*Head Button*/
.button-head {
	display:inline-block;
	text-decoration:none !important;
	font-weight:600;
	font-size:14px;
	color:#000 !important;
	border:2px solid #000;
	padding:4px 10px;
	border-radius:20px;
	transition:all 0.2s ease-in-out 0s;
}
.button-head:hover {
	background-color:#000;
	color:#FFF !important;
}

/*Box*/
.box {
	padding:10px;
	color:#FFF;
	margin-bottom:10px;
}
.box p {
	margin:0;
}
.box a {
	color:#FFF;
}
.box.black {
	background-color:#000;
	padding:6px 10px 8px;
}
.box.yellow {
	background-color:#ffff00;
	padding:15px 10px;
}
.box.grey {
	background-color:#888;
	padding:6px 10px 8px;
}
.box.light-grey {
	background-color:#bbb;
	padding:5px 10px;
}
.box.white {
	background-color:#FFF;
	color:#000;
}
.box.border-grey {
	border:1px solid #DDD;
}

/*List*/
.list {
	list-style:none;
	margin-bottom:10px;
}
.list.style1 li {
	padding:5px 0;
	border-bottom:1px solid #EEE;
	transition:all 0.2s ease-in-out 0s;
}
.list.style1 li:first-child {
	border-top:1px solid #EEE;
}
.list.style1 li:hover {
	padding-left:10px;
}

/*Other*/
.pad-right-10 {
	padding-right:10px;
}
.pad-right-20 {
	padding-right:20px;
}
.margin-bottom-0 {
	margin-bottom:0;
}
.text-small {
	font-size:12px;
}
.text-mini {
	font-size:10px;
}
.text-right {
	text-align:right;
}
.text-center {
	text-align:center;
}
.text-yellow {
	color:#ffff00;
}
.text-black {
	color:#000;
}


/*OVERRIDE*/
.form-textbox, .form-textarea, .form-radio-other-input, .form-checkbox-other-input, .form-captcha input {
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px #eee inset;
    font-size: 1em;
    line-height: 1.071em;
    margin-left: 0;
    padding: 3px;
    width: 100% !important;
}
.form-line {
    box-sizing: border-box;
    margin: 6px 0;
    padding: 0px !important;
    width: 100%;
}
